import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AbilityPanelComponent } from './ability-panel.component';

describe('AbilityPanelComponent', () => {
  let component: AbilityPanelComponent;
  let fixture: ComponentFixture<AbilityPanelComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [AbilityPanelComponent],
    });
    fixture = TestBed.createComponent(AbilityPanelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
